<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>WYSIWYG</title>
<script type="text/javascript">
<!--
var itembody = "true";

function get_body(){
	if(window.parent.frames[0].document.sendform != null){
		document.bodyform.message.value = window.parent.frames[0].document.sendform.wys_message.value;
	}
	else if(window.parent.frames[0].frames[1].document.sendform != null){
		document.bodyform.message.value = window.parent.frames[0].frames[1].document.sendform.wys_message.value;
	}

	tbCE_update(document.bodyform.message.value);
}

function hotkey(){
	if(window.parent.frames[0].hotkey){
		window.parent.frames[0].hotkey(event);
	}
	else if(window.parent.frames[0].frames[0].hotkey){
		window.parent.frames[0].frames[0].hotkey(event);
	}
}

||ifdef||netscape_version||
	document.captureEvents(Event.KEYPRESS);
	document.onkeypress = window.parent.frames[0].hotkey;
||endif||
//-->
</script>
</head>
<body background="||cust_panel_background||" bgcolor="||cust_panel_bgcolor||" onkeypress="hotkey();" onload="window.focus();get_body();start()">
||ifdef||myuidl||
	<form action="||action||" name="email">
		<input type="hidden" name="attach_id" value="||attach_id||" />
		<input type="hidden" name="myuidl" value="||myuidl||" />
		<input type="hidden" name="folder" value="||folder||" />
	</form>
||endif||

||ifdef||netscape_version||
<div id="nsnote" style="position:absolute; visibility: hidden" >
	<table>
	<tr>
		<td>
			<b>Note: To use the Styletext 'WYSIWYG' Editor on Netscape you need to install a few Plug-in's<br />
			For more information click this link '<a href="||action||?cmd=show&amp;utoken=||utoken||&amp;page=plugin.tpl">Plugin Info</a>'</b>
		</td>
	</tr>
	</table>
</div>
||endif||

<script type="text/javascript">
<!--
	function salvar_html(htmlcode)
	{
		document.bodyform.message.value = htmlcode;
	}
//-->
</script>
<form action="||action||" name="bodyform">
<input type="hidden" name="message" value="" />
||ifdef||netscape_version||
	<input type="hidden" name="attach_id" value="||attach_id||" />
||endif||
<!--determine if the WYSIWYG should be displayed-->
||define||wys_height||280||

<table border="0">
	<tr><td>
||ifdef||ie_version||
	||include||ie_htmltext.tpl||
||else||
	||include||ns_htmltext.tpl||
||endif||
<script type="text/javascript">
<!--
	function start()
	{
		wysiwyg_start();
		focus();
	}

	function wys_update()
	{
//		obj_editor=tbCE;
		tbCE_guardar();
	}
//-->
</script>
	</td>
</tr>
</table>
</form>
</body>
</html>
